{
  pkgs,
  myConfig,
  config,
  ...
}: {
  users = {
    mutableUsers = true;
    users = {
      ${myConfig.nixos.username} = {
        isNormalUser = true;
        extraGroups = ["wheel" "networkmanager" "input" "video" "wireshark"];
        initialPassword = "password";
        useDefaultShell = true;
      };
    };
  };
}
